LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC output nodeset

#### syntax

fix_modify AtC output nodeset <nodeset_name> <operation>

- nodeset_name (string) = name of nodeset to be operated on
- operation (keyword/s):
  sum = creates nodal sum over nodes in specified nodeset

#### examples

`fix_modify AtC output nodeset nset1 sum`

#### description

Performs operation over the nodes belonging to specified nodeset and outputs resulting variable values to GLOBALS file.

#### restrictions

#### related

see fix atc command

#### default

none